• 0

    posted a message on some mod packs give error code one and others don't

    I have some mod packs giving error code 1 for seemingly no reason. The mod pack doing this in specific are all the mods 9 , chosen's modded adventure and the chunk by chunk , mc eternal , rad 2 , and medieval mc4. Some others are still working like mc eternal lite , rad 1 , and a bunch of others but the ones giving me the problem crash while or before scanning mod candidates.

    Posted in: Support
  • To post a comment, please or register a new account.